build.xml.data.CRC32=ca12b396
build.xml.script.CRC32=7e21b77d
build.xml.stylesheet.CRC32=958a1d3e@1.32.1.45
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=ca12b396
nbproject/build-impl.xml.script.CRC32=9e941c0c
nbproject/build-impl.xml.stylesheet.CRC32=576378a2@1.32.1.45
